Topic: MDB5-REACT-UI-KIT-Pro-Advanced-3.0.0 documentation

dartseng premium asked 5 months ago


sorry I'm using MDB5-REACT-UI-KIT-Pro-Advanced-3.0.0, but now the documentation was updated to 4.0.0 version and I can't find the older one.


Wojciech Staniszewski staff answered 5 months ago


We do not maintain a documentation archive (except the MDBSelect component). Which documentation do you need?



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • User: Premium
  • Premium support: Yes
  • Technology: MDB React
  • MDB Version: MDB5 3.0.0
  • Device: N/A
  • Browser: Chrome
  • OS: Windows10
  • Provided sample code: No
  • Provided link: No
Tags